{
  "id": 5620483,
  "name": "Mary Grindrod, appellee, v. William W. Knowles, appellant; Cora R. Knowles et al., appellees, v. William E. Knowles, appellant, and Cora R. Knowles and John Heilig, appellees",
  "name_abbreviation": "Grindrod v. Knowles",
  "decision_date": "1935-06-08",
  "docket_number": "",
  "first_page": "635",
  "last_page": "635",
  "citations": [
    {
      "type": "official",
      "cite": "280 Ill. App. 635"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 367,
    "ocr_confidence": 0.468,
    "sha256": "1f03e439be0bd6f1390d948295529869f45935f3d175e5b851ea06a09e4a3e63",
    "simhash": "1:18eee174c2fd8b7b",
    "word_count": 59
  },
  "last_updated": "2023-07-14T16:02:24.859509+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Mary Grindrod, appellee, v. William W. Knowles, appellant. Cora R. Knowles et al., appellees, v. William E. Knowles, appellant, and Cora R. Knowles and John Heilig, appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Stone\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Stone"
      }
    ],
    "attorneys": [
      "W. J. MacDonald, for appellant. No appearance for appellees."
    ],
    "corrections": "",
    "head_matter": "Mary Grindrod, appellee, v. William W. Knowles, appellant. Cora R. Knowles et al., appellees, v. William E. Knowles, appellant, and Cora R. Knowles and John Heilig, appellees.\nHeard in this court at the February term, 1935.\nOpinion filed June 8, 1935.\nW. J. MacDonald, for appellant. No appearance for appellees."
  },
  "file_name": "0635-03",
  "first_page_order": 663,
  "last_page_order": 663
}
